/* 
  translate.strings
  Diagnostic

  Created by Raphael Sebbe on 06/02/13.
  Copyright (c) 2013 Creaceed. All rights reserved.
*/



// Diagnosis Window (Mac)
diagnosis_window_scanning_label = "Analisando…";
diagnosis_window_end_message_mail = "Análise concluída. Clique em Enviar.";
diagnosis_window_end_message_no_mail = "Análise concluída. Salve o relatório.";

// Diagnosis View (iOS)
diagnosis_view_enable_logging  = "Ativar Registro";
diagnosis_view_enable_analytics  = "Enviar Dados de Uso";
diagnosis_view_enable_crashdata = "Enviar relatório de falhas";
// iOS Cell Footers
diagnosis_view_mail_no_account_footer  = "Nenhuma conta de e-mail configurada.";
diagnosis_view_log_footer = "A ativação do registro gera informações adicionais que podem ser enviadas para ajudar a identificar problemas.";
diagnosis_view_analytics_footer = "Ajude a Creaceed a melhorar o app enviando informações anônimas de uso. Isso ajuda a concentrar nossos esforços nos recursos mais usados.";
diagnosis_view_gdpr_label = "O uso anônimo dos dados é coletado de acordo com a regulamentação GDPR. Para mais informações, favor consultar nossa Política de Privacidade.";
diagnosis_view_privacypolicy_label = "Política de privacidade";
diagnostic_view_title = "Diagnóstico e Uso";

diagnosis_mail_title = "Feedback Sobre o %@ %@";

// Globals
"Send" = "Enviar";
"Save" = "Salvar…";
"HideDetails" = "Ocultar detalhes";
"ShowDetails" = "Mostrar detalhes";
